## golang-github-unknwon-goconfig 0.0~git20160828.0.5aa4f8c

=== debian/changelog ===
golang-github-unknwon-goconfig (0.0~git20160828.0.5aa4f8c-3) unstable; urgency=medium

  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 22:32:03 +0100

golang-github-unknwon-goconfig (0.0~git20160828.0.5aa4f8c-2) unstable; urgency=medium

  * Use uppercase for XS-Go-Import-Path

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 09 Nov 2016 09:37:32 +0100

golang-github-unknwon-goconfig (0.0~git20160828.0.5aa4f8c-1) unstable; urgency=medium

  * Initial release (Closes: #842034)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 25 Oct 2016 14:29:10 +0200
