## golang-github-unknwon-goconfig 1.0.0

=== debian/changelog ===
golang-github-unknwon-goconfig (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Drew Parsons ]
  * New upstream release (first versioned release)
  * add debian/watch (watch versioned release tags)
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 17:47:14 +0100
