=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-unknwon-goconfig
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-smartystreets-goconvey-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/unknwon/goconfig
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-unknwon-goconfig.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-unknwon-goconfig.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unknwon-goconfig
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unknwon-goconfig.git
 XS-Go-Import-Path: github.com/Unknwon/goconfig
 
 Package: golang-github-unknwon-goconfig-dev
